{
  "type": "pneumaticcraft:pressure_chamber",
  "inputs": [
    {
      "type": "pneumaticcraft:stacked_item",
      "item": "dubl:distorted_hourglass",
      "count": 1
    },
    {
      "type": "pneumaticcraft:stacked_item",
      "item": "minecraft:clock",
      "count": 1
    },
    {
      "type": "pneumaticcraft:stacked_item",
      "item": "minecraft:repeater",
      "count": 3
    }
  ],
  "pressure": 2.0,
  "results": [
    {
      "item": "dubl:precise_hourglass",
      "count": 1
    }
  ]
}